/*
Theme Name: Divi child theme
Template: Divi
*/

/*-----------[Kontaktformular]--------------------*/

.kontakt7 {
    width: 17em;
    display: block;
    float: left;
}

.note {
	font-style:italic;
	color:red;
}

.wpcf7 input[type="text"]
{
    background-color: #fff;
	border: 1px solid #bbbbbb;
    color: #000;
    width: 32em;
	height: 30px;
	margin-right: 15px;
}

.wpcf7 input[type="email"]
{
    background-color: #fff;
	border: 1px solid #bbbbbb;
    color: #000;
    width: 32em;
	height: 30px;
	margin-right: 15px;
}

.wpcf7 input[type="submit"] 
{
	background-color: #fff;
    color: #000;
    width: 15em;
	border: 1px solid #bbbbbb;
	padding: 3px;
	height: 30px;
}

.wpcf7 textarea
{
	width: 32em;
	border: 1px solid #bbbbbb;
}